#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mono-traversable
version: 0.9.2.1
id: mono-traversable-0.9.2.1-4581e0e3d27ff99ee619d8ce25cbf9a1
key: monot_18QNngRPcHXETTezGX7JoR
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/snoyberg/mono-traversable
synopsis: Type classes for mapping, folding, and traversing monomorphic containers
description:
    Monomorphic variants of the Functor, Foldable, and Traversable typeclasses. If you understand Haskell'\''s basic typeclasses, you understand mono-traversable. In addition to what you are used to, it adds on an IsSequence typeclass and has code for marking data structures as non-empty.
category: Data
author: Michael Snoyman, John Wiegley, Greg Weber
exposed: True
exposed-modules:
    Data.MonoTraversable Data.Containers Data.Sequences Data.NonNull
    Data.MinLen Data.ByteVector
hidden-modules: Data.GrowingAppend
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/mono-traversable-0.9.2.1
hs-libraries: HSmono-traversable-0.9.2.1-18QNngRPcHXETTezGX7JoR
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    comonad-4.2.7.2-f146eb98b8872f5e90a1b965d785c7e6
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    dlist-0.7.1.1-342b22cdd1ed9589a646352bc65cce55
    dlist-instances-0.1-3c0006928967c3efe317ceb370002eed
    hashable-1.2.3.3-c9c80f60fec1c2bfec8f21d0ecd5aacc
    semigroupoids-5.0.0.3-4c97072519bdc1a3bed5d8c0d81e9f43
    semigroups-0.16.2.2-d219c9202cd1ff8b5079fa0cf0161390
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    unordered-containers-0.2.5.1-335583f000f0fa5722ec79c17794446a
    vector-0.10.12.3-27897745aebd646b98c12ed0d61390a9
    vector-algorithms-0.7.0.1-0d1d7901a44f11f6c7709aad42cf746f
    vector-instances-3.3.1-1657a8ec4f3fc0296794f7ccf1346e72
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/mono-traversable-0.9.2.1/html/mono-traversable.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/mono-traversable-0.9.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
